@charset "utf-8";
/* CSS Document */
body{
	background:#9CC;
	direction:rtl;
	width:auto;
	overflow:scroll;
	float:none;
	
	
	
	}
/*////////////////////////////////////////////*/

	.container{
	
	direction:rtl;
	width:auto;
	right:0px;
	float:none;
	
	
	
	
	}

	
button,table,input{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px !important;
	}


	
		.table7{
	background:#9C6;
	margin:3px;
	border: solid 1px #000;
	
	}	


	.col-md-1{
		background:#CC33CC;
	position:fixed;
	direction:rtl;
	height:40px;
	width:100%;
	background:#C9F;
	z-index:99;
	right:0px;
	top:0px;
    
	
	}
	button.b990:hover{
		color:#FFF;
		background:#669966;
	}
	button.b990{
		position:absolute;
		background:#FFCC99;
	top:3px;
	right:270px;
	    width:120px;
	    height:35px;
	   font-size:8px ;
	   border-radius:10px;
	   border:solid 1px #000000;
	  
	}	
	
	



		button.b99:hover{
		color:#FFF;
		background:#669966;
	}
	button.b99{
		position:absolute;
		background:#FFCC99;
	top:3px;
	right:520px;
	    width:160px;
	    height:35px;
	   font-size:8px ;
	   border-radius:10px;
	   border:solid 1px #000000;
	   float:none;
	}	
	
		button.b88:hover{
		color:#FFF;
		background:#669966;
	}
	button.b88{
		position:fixed;
		background:#FFCC99;
		right:-200px;
		top:3px;
		
	 width:170px;
	 height:35px;
	
	 font-size:8px ;
	 border-radius:10px;
	 border:solid 1px #000000;
	}	
	
	
	.meno {
	position:absolute;
	right:3px;
}


		
	.meno ul{
		margin:0px;
		margin-right:0px;
		direction:rtl;
	list-style: none;
	right:0px;
	height: 40px;
	width: 750px;
		}
	.meno ul ul {
	display: none;
}
	.meno ul li:hover > ul {
		
	display: block;
	z-index:99;
		
}
	.meno ul li {
	float: right;
	position:relative;
}
	.meno ul li:hover {
	background: #4c7d89;
}
	.meno ul li:hover > a {
	color: #fff;
}
	
	.meno ul li a {
	display: block;
	padding: 8px 30px;
	color: #4e4e4e;
	font-size:16px;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none ;
}
	.meno ul ul {
	width:100%;
	height: 36px;
	background:#F93;
	padding: 0px ;
	
	margin-top: 0px;	
	top: 100%;
	right: 0;
  
}
.meno ul ul li {
		
	float:none;
	position: relative;
	
}
.meno ul ul  li a {
	
	padding: 6px 20px;
	
}
.meno ul ul ul li a {
	
	padding:8px 20px;
	
}
	.meno ul ul li a:hover {
	background:#09F;
	color: #fff;
}
	
.meno ul ul ul {
	
	position: absolute;
	height: 105px;
	right: 100%;
	top:0px;
	
	
		
	}
	
	
	.main9000{
	
	direction:rtl;
	position:absolute;
	top:45px;
	right:3px;
	height:auto;
	width:auto;
	
	font-size:16px !important;
	float:none;
	
	}
	
	.main800 {
	direction:rtl;

	height:auto;
	width:auto;
	position:absolute;
	
	top:49px;
	right:10px;
	border: 1px double #000;
	text-align: center;
	
}

